<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + TS</title>
    <style>
      p {
        color: blue;
      }
    </style>
  </head>
  <body>
    <div id="app">
      <simplon-person></simplon-person>

      <simplon-first></simplon-first>
      <p>Salut !</p>

      <simplon-counter></simplon-counter>
    </div>
    <script type="module" src="/src/exo-webcomponents.ts"></script>
  </body>
</html>
